package com.ux.video.file.filerecovery.settings

import android.content.Context
import android.net.Uri
import android.os.Bundle
import android.view.LayoutInflater
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import androidx.browser.customtabs.CustomTabsIntent
import androidx.core.view.ViewCompat
import androidx.core.view.WindowInsetsCompat
import com.ux.video.file.filerecovery.R
import com.ux.video.file.filerecovery.base.BaseActivity
import com.ux.video.file.filerecovery.databinding.ActivityPrivacyPolicyBinding
import androidx.core.net.toUri

class PrivacyPolicyActivity : BaseActivity<ActivityPrivacyPolicyBinding>() {
    override fun inflateBinding(inflater: LayoutInflater): ActivityPrivacyPolicyBinding =
        ActivityPrivacyPolicyBinding.inflate(layoutInflater)


    override fun initView() {
        super.initView()


    }


}